import { GVec3 } from "./GVec3";
export declare class Cartographic {
    longitude: number;
    latitude: number;
    height: number;
    constructor(longitude?: number, latitude?: number, height?: number);
    static fromGVec3(vec: GVec3): Cartographic;
}
